<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="@localhost" uuid="df713797-3116-4b5e-8357-2a9234f9df71">
      <database-info product="" version="" jdbc-version="" driver-name="" driver-version="" />
      <secret-storage>master_key</secret-storage>
    </data-source>
  </component>
</project>